Page MenuHomePhabricator

[Bug] changing part and saving in aliased group works in weird way
Closed, ResolvedPublic3 Story Points

Description

  1. create layout "1"
  2. create part RECT "rect"
  3. create layout "2" alias of "1"
  4. open "2" and "1"
  5. close "2"
  6. Resize "rect"
  7. Click save

Result:
all changes getting reversed for first change
all other change savable

NikaWhite edited projects, added Eflete (Eflete 0.7); removed Eflete.
FurryMyad moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.Jul 5 2016, 5:21 AM
FurryMyad claimed this task.Jul 5 2016, 5:25 AM

need to chat about it

FurryMyad moved this task from Doing to Review on the Eflete (Eflete 0.7) board.Jul 5 2016, 7:36 AM
FurryMyad set the point value for this task to 3.
FurryMyad moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 7 2016, 10:32 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:17 AM